.conteudo,
p {
	font-family: 'Poppins', sans-serif !important;
	font-size: 14px  !important;
	color: #777777 !important;
	font-weight: 400  !important;
}

p strong {
	font-weight: 700  !important;
}

.conteudo img {
	max-width: 100%  !important;
	height: auto  !important;
}

.conteudo a {
	color: #005CA1  !important;

	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

.conteudo a:hover {
	color: #FFF  !important;
	background-color: #005CA1;
}